Subject: Fwd: Information on Urgent issue and demand of leaves.
From: HR Livesalesman <[email-masked]>
To: Ashish Dabral <[email-masked]>
Date: Thu, 5 Sep 2019 03:48:45 -0700 (MST)

Hi, 

He submitted his documents today. 
Let me know what needs to be done. 

Regards, 
Ayushi Verma 
Cherry E Commerce Services Pvt. Ltd. 
Noida, India 
+911204332621 Ex.12 
+917042335393 

From: "HR Livesalesman" <[email-masked]> 
To: "saurabh" <[email-masked]> 
Sent: Wednesday, 28 August, 2019 11:35:37 
Subject: Fwd: Information on Urgent issue and demand of leaves. 

Hello sir, 

I received this application today from Gaurav Bhatnagar. 
Please let me know how to proceed further in this matter. 

Regards, 
Ayushi Verma 
Cherry E Commerce Services Pvt. Ltd. 
Noida, India 
+911204332621 Ex.12 
+917042335393 

From: "Gaurav Bhatnagar" <[email-masked]> 
To: "HR Livesalesman" <[email-masked]> 
Sent: Wednesday, 28 August, 2019 09:32:10 
Subject: Information on Urgent issue and demand of leaves. 

Hello ma'am, 
My name is GAURAV Bhatnagar. I am working in Cherry E-commerce's Viagogo process since last 4 months. I have never taken any unplanned leave or any uninformed leave during my work span here. This is to inform you that my mother was not feeling well and had reported an issue with her left leg from 20th of August. When recently we take her to a diagnostic lab then they told us this is a severe case of "Deep Vein Throhombusis" and we need totreat it on urgent basis. The Doctor has referred her to AIIMS OR FORTIS. I am working on this issue and going to different different hospitals and surgeon since last two days. There is no body else who can do this in place of me as I am the only man at my house. Please take this in to the consideration and Mark me on informed leave at least for 1 week from 26th August to 31st august. I am highly grateful to the cooperation done with me. Please also informed the relevant department so that they can be informed of my conditions. I am attaching the related documents with this mail. Thank you for your cooperation and understanding. 

Kind Regards, 
Gaurav Bhatnagar 
Team Viagogo